﻿

/* ********************************************** DEFINIZIONE DEGLI STILI PER I PULSANTI ***************************************** */

.contenitorePulsanteStandard
{   
    float:left; 
    margin-top:0px; 
    margin-right:0px; 
    width:auto;
    height:25px;
    border:solid 1px #d8d8d8;
}

.contenitorePulsanteMedio
{   
    height:30px;
}


.contenitorePulsanteBianco
{  
	 background-color:#ffffff;
}

.contenitorePulsanteStandard:hover
{   
    border:solid 1px #c8c8c8;
}


.contenitorePulsanteStandardEtichetta
{   
    float:left; 
    width:auto;
    height:auto;
    margin-top:4px; 
	margin-left:15px;
	margin-right:15px;
    border:solid 0px #d8d8d8;
}

.contenitorePulsanteStandardIcona
{   
    float:left; 
    width:auto;
    height:auto;
    margin-top:5px;  
    margin-left:5px; 
    margin-right:5px; 
    border:solid 0px #ff0000;
}








.contenitorePulsanteStandardIconaCombinata
{   
    float:left; 
    margin-top:7px;  
    margin-left:0px; 
    margin-right:7px; 
    width:auto;
    height:auto;
    border:solid 0px #d8d8d8;
}





/* ********************************************** DEFINIZIONE DEGLI STILI PER I PULSANTI ALTI ***************************************** */

.contenitorePulsanteAlto
{   
    height:41px;
    border:solid 0px #ff0000;
    border-left:solid 1px #d8d8d8;
}

.contenitorePulsanteAlto:hover
{   
    border:solid 0px #ff0000;
    border-left:solid 1px #d8d8d8;
}

.contenitorePulsanteAltoEtichetta
{   
   
    margin-top:11px; 
}

















/* ********************************************** DEFINIZIONE DEGLI STILI PER I PULSANTI COLORATI ***************************************** */


.contenitorePulsanteViola
{   
    float:left; 
    margin-top:0px; 
    margin-right:0px; 
    width:auto;
    height:30px;
    background-color:#a287d4;
    border:solid 1px #ffffff;
}

.contenitorePulsanteViola:hover
{   
    filter: alpha(opacity=75); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75); /* IE */
	-moz-opacity: .75; /*older Mozilla*/
	-khtml-opacity: 0.75;   /*older Safari*/
	opacity: 0.75;   /*supported by current Mozilla, Safari, and Opera*/
}

.contenitorePulsanteViolaEtichetta
{   
    float:left; 
    margin-top:7px; 
    margin-left:20px;
    margin-right:20px; 
    width:auto;
    height:auto;
    border:solid 0px #d8d8d8;
}






.contenitorePulsanteGrigio
{   
    float:left; 
    margin-top:0px; 
    margin-right:0px; 
    width:auto;
    height:30px;
    background-color:#f4f4f4;
    border:solid 1px #e8e8e8;
}

.contenitorePulsanteGrigio:hover
{   
}

.contenitorePulsanteGrigioEtichetta
{   
    float:left; 
    margin-top:7px; 
    margin-left:20px;
    margin-right:20px; 
    width:auto;
    height:auto;
    border:solid 0px #d8d8d8;
}










/* ********************************************** DEFINIZIONE DEGLI STILI PER I PULSANTI GRAFICI ***************************************** */

.contenitorePulsanteStandby
{
    float:left;
    width:20px;
    height:20px;    
    background-image:url('../images/layout/pulsanteStandby.png');
    background-repeat:no-repeat;
    border:solid 0px #ffff00;
   
}